	html, body {margin: 0; padding: 0; border: 0;}
	body {font-family: arial;}
	img{-ms-interpolation-mode: bicubic; border: 0;}
	.clr{clear:both;}
	/* company_text */
	.footer_links{text-align: center; width: 883px; margin: 0 auto; position: relative;}
	.footer_links table{margin: 0 auto; text-align: center;}
	.footer_links a{text-decoration: none; font-size: 13px; color: black;}
	.footer_links a:hover{text-decoration: underline; color: #2d3d5d;}
	.footer_text {text-align: center;}

	.company_text{margin: 3px auto; direction: ltr;}
	.company_text td{padding: 0 5px; vertical-align: middle; font-size: 13px;}
	.company_text a{font-weight: bold;text-decoration: none; color: black;}
	.company_text a:hover{text-decoration: underline;}
	
	.meidafon_credit {/* position: absolute; right: 0;  */font-size: 13px;}
	.meidafon_credit td{vertical-align: middle;}
	.meidafon_credit a{color: black; text-decoration: none; font-weight: bold;}
	.meidafon_credit a:hover{text-decoration: underline;}
	
.site_wrapper {width: 100%; text-align: center;}
.site {margin: 0 auto; width: 883px; position: relative; background: white; z-index: 1;}
.header {width: 883px; text-align: center;}

.search_panel_and_tabs_wrapper {width: 883px; height: 146px; position: relative; margin-bottom: 23px; margin-top: -58px;}
	.search_panel_tabs_wrapper {width: 883px; height: 36px; position: relative;}
	.search_panel_tabs_wrapper>table{float: left;}
	.search_panel_tabs_wrapper>table td{vertical-align: center;}
	.search_panel_tabs_wrapper>div>img{height: 36px;}
	.search_business_tab { height: 36px; position: absolute; right: 60px; z-index: 1;}
	.search_people_tab { height: 36px; position: absolute; right: 220px; z-index: 0;}
.search_panel_wrapper{width: 883px; height: 122px; margin-top: -2px; overflow: hidden; position: relative;}
	.search_business_panel {width: 883px; height: 122px; background: url('/graphics/search_business_bg.png') top right no-repeat; position: absolute; top: 0; /*right: 1px;*/ z-index: 1;}
	.search_business_panel table{width: 840px; height: 114px; margin-top: 8px; margin-right: 43px;}
	.search_business_panel th td{vertical-align: middle; text-align: right; }
	.search_business_panel td{padding: 0;}
	.search_business_panel th{padding: 0 0 0 9px;}
	.search_business_panel .textinput{width: 219px; height: 18px; background: url('/graphics/search_business_input_bg.png') top right no-repeat; border: 0; margin: 0; padding: 9px 10px;}

	.search_people_panel {width: 883px; height: 122px; background: url('/graphics/search_people_bg.png'); position: absolute; /*top: 1px; left: 1px;*/ z-index: 0;}
	.search_people_panel table{width: 838px; margin-right: 45px; height: 114px; margin-top: 8px;}
	.search_people_panel th td{vertical-align: middle; text-align: center; }
	.search_people_panel td{padding: 0;}
	.search_people_panel th{padding: 0 14px 0 7px;}
	.search_people_panel .textinput{width: 319px; height: 19px; background: url('/graphics/search_people_input_bg.png'); border: 0; margin: 0; padding: 9px 10px;}
		.textinput {font-size: 18px;}
.search_submit{background: url('/graphics/hapes.png'); width: 72px; height: 72px; border: 0; margin: 0; padding: 0;}
.search_submit:hover{background-position: bottom left;}

.body_right {width: 668px ;float: right; margin-right: 0px; margin-left: 5px;}
	.useful_links {width: 652px; height: 28px; overflow: hidden; margin-bottom: 18px;}
		.useful_links th, .favorites th{width: 20px;}
			.memshala {background: url('/graphics/memshala.png');}
			.patuah {background: url('/graphics/patuah.png');}
			.kniot {background: url('/graphics/kniot.png');}
			.mapa {background: url('/graphics/mapa.png');}
			.iria {background: url('/graphics/iria.png');}
			.memshala:hover {background-position: bottom left;}
			.patuah:hover {background-position: bottom left;}
			.kniot:hover {background-position: bottom left;}
			.mapa:hover {background-position: bottom left;}
			.iria:hover {background-position: bottom left;}
			.memshala img{width: 125px; height: 28px;}
			.patuah img{width: 125px; height: 28px;}
			.kniot img{width: 125px; height: 28px;}
			.mapa img{width: 125px; height: 28px;}
			.iria img{width: 125px; height: 28px;}
	.favorites {text-align: center;}
		.favorites table{margin: 30px auto;}
		.favorites img {border: 1px solid transparent;}
		.favorites img:hover{border: 1px dotted #136713;}

	.twitter{position: absolute; top: 210px; left: -24px}
	.facebook{position: absolute; top: 271px; left: -24px}
	.facebook img,.twitter img {width: 23px; height: 61px;}

	.icons {margin-right: 0px; margin-bottom: 4px;}
	.icon_wrapper {/*width: 210px; height: 114px;*/width: 208px; height: 112px; border: 1px solid white/*gray*/; position: relative; margin: 0 0 12px 12px; float: right;}
	.icon {/*width: 210px; height: 114px;*/width: 208px; height: 112px; text-align: center;}
	.icon img{width: 208px; height: 112px;/* margin: 1px*/}
	.icon object,.icon embed{width: 208px; height: 112px; margin: 0; padding: 0; border: 0;}
	.icon_frame {/*width: 210px; height: 114px;*/width: 208px; height: 112px; background: url('/graphics/icon_frame.png'); position: absolute; top: 0; right: 0;}
	.icon_frame img{width: 208px; height: 112px; margin: 1px}

	.home_text {width: 653px; height: 108px; padding-top: 28px; background: url('/graphics/hometext.png')}
	.popular {width: 621px; padding: 4px 28px 4px 4px; height: 128px; background: url('/graphics/popular.png');margin-top: 16px;}
	.popular p{margin: 12px 0;}
	.home_text2 {margin-top: 16px; width: 653px;}
	.home_text,.popular,.home_text2 {text-align: justify;}

.body_left {width: 209px; float: right;}

	.log_in{position: relative; width: 212px; height: 113px; background: url('/graphics/menuim.png'); margin-bottom: 12px; color: black; font-size: 11px;}
		.log_in .artificial_margin{height: 25px;}
		.log_in .table_container {height: 55px; overflow: hidden; padding: 0;}
		.log_in table {height: 44px; margin: 2px 6px 0;}
		.log_in th {text-align: left; height: 20px; padding-top: 2px; vertical-align: middle; font-weight: normal;}
		.log_in td {text-align: left; height: 22px; vertical-align: middle;}
		.log_in_input{width: 112px; height: 18px; background: url('/graphics/login_input_bg.png') center center no-repeat; border: 0; margin: 0; padding: 2px 12px;}
		.log_in a{color: black; text-decoration: none; font-size: 9px; font-weight: bold; display: block; float: left; margin-left: 25px; margin-top: 1px; letter-spacing: 0px;}
		.log_in_extras {position: relative; padding-right: 26px; color: white; margin-top: -7px; height: 30px;}
			.false_checkbox_wrapper{position: absolute; top: 4px; right: 12px; width: 8px; height: 8px; background: white; color: black; font-size: 13px; cursor: pointer; overflow: hidden;}
				.false_checkbox{ width: 8px; height: 12px; position: absolute; bottom: 0; right: 0;}
/*				.some_green{width: 8px; height: 4px; position: absolute; top: 0; right: 0;}*/
		.enter{width: 58px; height: 17px; background: url('/graphics/knisa.png') top left no-repeat; overflow: hidden;position: absolute; bottom: 0; left: 13px;}
		.enter:hover{background-position: bottom left;}
		.enter input {width: 58px; height: 17px; cursor: pointer;}
		.welcome {font-size: 16px; margin-right: 18px; margin-top: 10px; font-weight: bold; height: 40px; overflow: hidden;}
		.logout{float: right; margin-right: 18px; margin-top: 5px;}
		.logout a{text-decoration: underline;}
		.logout a:hover{text-decoration: none;}
	
	.new_member {width: 214px; height: 28px; margin-bottom: 18px; background: url('/graphics/manui_el.png?') top center no-repeat; }
	.new_member img{width: 214px; height: 28px;}
	.new_member:hover {background-position: bottom center;}
	.roller_bg {width: 214px; height: 241px; background: url('/graphics/roller_bg.png') center center no-repeat;border: 1px solid transparent; margin-bottom: 15px;}
		.roller {width: 195px; height: 190px; margin: 46px 8px 0px 11px; overflow: hidden;}
	
	.menu_button {width: 211px; height: 27px; margin-bottom: 5px; text-align: center; overflow: hidden;}
	.menu_button a:hover {background-position: bottom left;}
	.menu_button span{color: transparent; font-size: 18px;}
	.menu_button a{display: block; font-weight: bold; color: white; font-size: 16px; font-weight: bold; text-decoration: none;width: 211px; height: 25px; padding-top: 2px; background: url('/graphics/menu_button.png');}
/*	.menu_button a:hover{color:  #333333;}*/
	/* inner business listing page */
.list_col {width: 522px; float: right; overflow: hidden;}
.ad_col {width: 125px; margin-right: 6px; overflow: hidden; float: right;}
.ad_col object, .ad_col img{width: 125px; margin-bottom: 14px;}
	.business_card {width: 522px; height: 219px; overflow: hidden; margin: 0 0 15px 14px; background: url('/graphics/reka_kartis.png'); position: relative; font-size: 14px;}
	.business_card_o {width: 522px; height: 219px; overflow: hidden; margin: 0 0 15px 14px; background: url('/graphics/reka_kartis_o.png'); position: relative; font-size: 14px;}
	.main_card_area {width: 500px; padding-right: 20px; height: 171px;border: 1px solid transparent;}
		.business_card_title {height: 41px; margin-top: 8px; overflow: hidden;}
		.business_card_name {color: white; font-size: 19px; font-weight: bold;}
		.business_card_name a {color: white; font-size: 19px; font-weight: bold; text-decoration: none;}
		.business_card_description {color: white;}
		.business_card_phone,.business_card_address, .business_card_city, .business_card_cell, .business_card_fax {width: 170px; min-height: 18px; float: right; clear: right; overflow: visible;}
		.business_card_phone a,.business_card_cell a, .business_card_fax a {}
		.business_card_phone {height: 28px; font-size: 24px; font-weight: bold; white-space: nowrap;}
		.business_card_cell span, .business_card_fax span{direction: ltr; text-align: right; font-weight: normal;}
		.business_card_address span {font-weight: normal;}
		.business_card_address, .business_card_fax, .business_card_phone, .business_card_cell {font-weight: bold;}

		.business_card_description_medium {width: 260px; height: 115px; overflow: hidden; color: black; float: left; margin: 0 0 0 3px;}
		.business_card_description_medium p{margin: 0;}

	.business_card_tag_list {text-align: right; height: 32px; padding: 0; margin: 7px 20px; overflow: hidden;}
		.business_card_tag_list {color: #4580b8; font-size: 14px;}
		.business_card_tag_list b{color: black; font-size: 12px;}
		.business_card_tag_list a{text-decoration: none; color: black; font-size: 12px;}
		.business_card_tag_list a:hover{text-decoration: underline;}

		.business_card_buttons {position: absolute; bottom: 55px; left: 17px; height: 23px;}
		.business_card_buttons iframe{border:none; overflow:hidden; width:90px; height:21px; margin-top: 2px;}
			.business_card_buttons div{ height: 23px; float: left; margin-right: 10px; cursor: pointer;}
			.business_card_mywebsite {width: 23px; background: url('/graphics/kaftor_w.png');}
			.business_card_facebook_page {width: 23px; background: url('/graphics/facebook_page.png');}
			.business_card_facebook_page_o {width: 23px; background: url('/graphics/facebook_page.png');}
			.business_card_mywebsite_o {width: 23px; background: url('/graphics/kaftor_w_o.png');}
			.business_card_mail {width: 23px; background: url('/graphics/kaftor_mail.png');}
			.business_card_mail_o {width: 23px; background: url('/graphics/kaftor_mail_o.png');}
			.business_card_more_info {width: 104px; background: url('/graphics/kaftor_meida.png');}
			.business_card_more_info_o {width: 104px; background: url('/graphics/kaftor_meida_o.png');}
			.business_card_mywebsite img, .business_card_mywebsite_o img{width: 23px; height: 23px;}
			.business_card_facebook_page img, .business_card_facebook_page_o img {width: 23px; height: 23px;}
			.business_card_mail img, .business_card_mail_o img {width: 23px; height: 23px;}
			.business_card_more_info img, .business_card_more_info_o img {width: 104px; height: 23px;}

.page_numbers_table {width: 522px; text-align: center; margin-top: -8px; margin-bottom: 16px; direction: ltr;}
.page_numbers_table table{margin: 0 auto 0 0;}
	.page_numbers_table td.sides{width: 20%;}
	.page_link, .page_link_selected {display: block; color: gray; width: 20px; height: 20px;padding: 1px 2px; float: left; margin: 2px; text-align: center; cursor: pointer; text-decoration: none; font-weight: bold; background: url('/graphics/page_no.png');}
	.page_link_selected{display: block; width: 20px; height: 20px; float: left; margin: 2px; text-align: center;cursor: default; background: url('/graphics/page_no_active.png');}
	.page_link:hover {color: #6081c3; }
	.page_prev {width: 74px; height: 22px; display: block; background: url('/graphics/page_prev.png')}
	.page_next {width: 74px; height: 22px; display: block; background: url('/graphics/page_next.png')}

	.people_card {width: 480px; height: 82px; overflow: hidden; margin: 0 0 15px 14px;  background: url('/graphics/tozaa_anashim.png'); position: relative; font-size: 14px;}
		.people_card_title {height: 15px; margin-top: 14px; overflow: hidden; margin-right: 25px; font-weight: bold;}
		.people_card_phone {margin-top: 12px; height: 17px; margin-right: 27px; font-weight: bold; direction: ltr; text-align: right;}
		.people_card_address {height: 16px; margin-right: 27px; font-weight: bold;}
	
	.promo_text {width: 320px; height: 132px; overflow: hidden;}
	.read_more  {text-align: left; border-bottom: 1px dotted gray;}
	.read_more  a{font-weight: bold; color: black; text-decoration: none;}
	.read_more  a:hover{color: gray;}
	h5 {font-weight: bold; margin: 0; color: red; direction: ltr; text-align: right;}
	
	.formpage_bg {width: 883px; height: 801px; background: url('/graphics/form_bg.jpg?2014') bottom left;border: 1px solid transparent; position: relative;}
	.signup_form {height: 400px; margin-right: 60px; margin-top: 240px; font-size: 17px;}
	.sign_up_form_heading {width: 384px; margin-right: 139px; text-align: center;}
	.sign_up_form_heading_bold {font-weight: bold; margin-top: 6px;}
	.signup_form table {}
	.signup_form table th,.signup_form table td{vertical-align: middle;}
	.signup_form table td{text-align: right;}
	.signup_form table th{font-weight: normal; width: 200px; text-align: left;}
	input#address {width: 133px; height: 23px; border: 0; background: url('/graphics/signup_form_input_bg_address.png?2') center center no-repeat; padding: 0 3px}
	.signup_form input {width: 271px; height: 23px; border: 0; background: url('/graphics/signup_form_input_bg.png') center center no-repeat; padding: 0 3px}
	#city_id{float: left;}
	#test_question {width: 41px; height: 25px; background: none; border: 1px dotted green; padding: 0;}
	#sign_up_form_submit {width: 81px; height: 25px; background: url('/graphics/shlah.png'); padding: 0; float: left; border: 0; cursor: pointer;}
	#sign_up_form_submit:hover {background-position: bottom left;}
	.edit_bizpage {margin-top: 115px; margin-right: 18px;}
	.edit_bizpage a{font-size: 12px; color: red; text-decoration: underline;}
	.edit_bizpage a:hover{text-decoration: none;}
	.signup_form_success {margin-right: 122px; margin-top: 157px; width: 508px; height: 409px;}
	.back_button {margin-top: 75px; margin-right: 487px; position: absolute;}
	
	.business_categories {width: 165px; float: right; font-size: 15px;}
	.business_categories td{color: rgb(113,168,67); }
	.business_categories a{color: black; text-decoration: underline; font-size: 13px;}
	.business_categories a:hover{text-decoration: none;}
	
	.a {float: right; margin: 3px;}
	.a  a{color: black; font-weight: bold; text-decoration: underline;}
	.a  a:hover{color: rgb(113,168,67); text-decoration: none;}
	
	.info_form {width: 455px; height: 370px; float: right; margin-right: 68px; background: url('/graphics/infoform_bg.png') right center no-repeat;}
	.info_form  table{margin-top: 49px;}
	.info_form_heading {font-weight: bold; font-size: 22px; text-align: center;}

	.ad_left {position: fixed; top: 0; left: 0;}
	.ad_left img{position: absolute; top: 0; left: 0;}
	.ad_right {position: fixed; top: 0; right: 0;}
	#ad_top{position: relative; z-index: 99999; text-align: center;}
	#ad_top div{position: relative; display: inline-block;/*  left: 50%; */}
	#ad_top img{/* margin-left: -50%; */}
	#ad_bottom{position: fixed; bottom: /* -12 */0px; right: 0; left: 0; text-align: center; z-index: 99999; /* background: url('/graphics/bottom_banner_back.png'); */ /* height: 120px; */height: 0;}
	#ad_bottom_inner{position: absolute; top: 0; left: 50%;}
	#ad_bottom_inner img{position: absolute; left: -50% !important; cursor: pointer;}
	.ad_thinbottom {width: 653px; margin-top: 16px;}
	
	.content a{text-decoration: none;}
	#toTop{/* position: absolute; right: -60px; top: -40px; */position: fixed; top: 20px; right: 20px; opacity: 0.7; display: none; cursor: pointer; z-index:9;}
	.undermenubanner>*{margin-top: 8px;}
	.undermenubanner>*:first-child{margin-top: 0;}
